<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID103RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2020-12-27T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID103RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2020-12-27T23:00:00+00:00</beginPosition>
          <endPosition>2020-12-28T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_1700Hi"/>
              <mainValue>3</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_1700Lo"/>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>Distant from ridgelines, at forest rims</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Fresh snowdrifts widespread, considerable avalanche danger</avActivityHighlights>
          <avActivityComment>Considerable avalanche danger prevails above 1700 m due to freshly generated snowdrifts. This applies both near to and distant from ridgeline terrain and at forest rims. Particularly NW-N-SE aspects are at risk. In avalanche prone locations a slab avalanche can be triggered even from the weight of one single skier.&amp;nbsp;</avActivityComment>
          <snowpackStructureComment>On top of a shallow old snowpack, up to 35 cm of fresh snow has fallen since Christmas, and transported by&amp;nbsp;NW winds.&amp;nbsp;Since Sunday, southerly winds have been transporting the snow to north-facing slopes. In the course of the day on Monday, an additional 15 cm of fresh snow will be added to this. Storm-strength southerly winds will transport the snow over far-reaching areas down to the forests. Inside the fresh drifts are weak layers. On north-facing slopes at high altitudes, far above 2000 m, weak layers lie inside the old snowpack and in transitions from the old snow (surface hoar, depth hoar).</snowpackStructureComment>
          <wxSynopsisComment>The new week will bring storm winds and snowfall. By midday, the area of snowfall will extend from the southwest about to the Schladminger Tauern and the Seetal Alps (up to 40 cm of fresh snow is expected there). During the course of the afternoon, the snowfall will spread throughout the mountains of Styria, but also slacken off. Winds will be blowing from the southwest at storm strength, visibility is limited. Temperature at 2000 m will be -5 degrees.</wxSynopsisComment>
          <tendencyComment>Snowfall will persist until Tuesday morning, then conditions are expected to improve. Avalanche danger will remain considerable.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-06-01"/>
      <locRef xlink:href="AT-06-02"/>
      <locRef xlink:href="AT-06-03"/>
      <locRef xlink:href="AT-06-10"/>
      <locRef xlink:href="AT-06-09"/>
      <locRef xlink:href="AT-06-04"/>
      <locRef xlink:href="AT-06-05"/>
      <locRef xlink:href="AT-06-06"/>
      <locRef xlink:href="AT-06-07"/>
      <locRef xlink:href="AT-06-08"/>
    </Bulletin>
    <Bulletin gml:id="RID103RGR2">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2020-12-27T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID103RGR2">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2020-12-27T23:00:00+00:00</beginPosition>
          <endPosition>2020-12-28T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_1600Hi"/>
              <mainValue>3</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_1600Lo"/>
              <mainValue>2</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>Wide-ranging snowdrifts, distant from ridgelines, at forest rims</comment>
            </AvProblem>
            <AvProblem>
              <type>new snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment></comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Widespread freshly generated snowdrifts, considerable avalanche danger</avActivityHighlights>
          <avActivityComment>Over 1600 m, fresh snowdrifts have generated considerable avalanche danger. This applies not only to ridgeline terrain, also distant from ridgelines and forest rims are at risk, particularly in NW-N-SE aspects. In the danger zones, slab avalanches can be triggered even by minimum additional loading.</avActivityComment>
          <snowpackStructureComment>On top of a cohesive, area-wide old snowpack, up to 10 cm of fresh snow has fallen since Christmas, deposited amid NW winds.&amp;nbsp;Since Sunday, southerly winds have transported the snow to north-facing slopes. During the course of the day on Monday, heavy snowfall will bring an additional 40 cm, then to be transported by storm-strength SW winds down to the forests. Inside the fresh snowdrifts are weak layers. On north-facing slopes at high altitudes, far above 2000 m, there are weak layers inside the old snowpack and in transitions to the old snow (surface hoar, depth hoar).</snowpackStructureComment>
          <wxSynopsisComment>The new week will begin with storm winds and snowfall. By midday the snowfall region will extend from the southwest to the Schladminger Tauern and the Seetal Alps (where up to 40 cm of fresh snow is anticipated). In the course of the afternoon, the snowfall will spread over all the mountain regions of Styria, and also slacken off. Winds will be blowing at storm strength from the southwest, visibliity will be limited. Temperature at 2000 m, about -5 degrees.</wxSynopsisComment>
          <tendencyComment>Snowfall will persist until Tuesday morning, then conditions will improve slowly.&amp;nbsp;Avalanche danger will remain considerable.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-06-18"/>
      <locRef xlink:href="AT-06-17"/>
    </Bulletin>
    <Bulletin gml:id="RID103RGR3">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2020-12-27T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID103RGR3">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2020-12-27T23:00:00+00:00</beginPosition>
          <endPosition>2020-12-28T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_1700Hi"/>
              <mainValue>2</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_1700Lo"/>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>Distant from ridgelines, at forest rims</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Fresh snowdrifts extend down to the forests</avActivityHighlights>
          <avActivityComment>Over 1700 m, fresh snowdrifts have generated considerable avalanche danger. This applies not only to ridgeline terrain, also distant from ridgelines and forest rims are at risk, particularly in NW-N-SE aspects. In the danger zones, slab avalanches can be triggered even by minimum additional loading.</avActivityComment>
          <snowpackStructureComment>In the western rimline ranges and Mürzsteg Alps the amounts of fresh snow have been minor since Christmas. In the eastern regions a snow fundament is still lacking. During the course of the day on Monday, 15 cm of fresh snow is expected which will be transported by stormy SW winds down to the forests.</snowpackStructureComment>
          <wxSynopsisComment>The new week will begin with storm winds and snowfall. By midday the snowfall region will extend from the southwest to the Schladminger Tauern and the Seetal Alps (where up to 40 cm of fresh snow is anticipated). In the course of the afternoon, the snowfall will spread over the entire mountain regions of Styria, and also slacken off. Winds will be blowing at storm strength from the southwest, visibliity will be limited. Temperature at 2000 m, about -5 degrees.</wxSynopsisComment>
          <tendencyComment>Snowfall will persist until Tuesday morning, then conditions will improve slowly. Avalanche danger will remain considerable.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-06-15"/>
      <locRef xlink:href="AT-06-16"/>
      <locRef xlink:href="AT-06-11"/>
    </Bulletin>
    <Bulletin gml:id="RID103RGR4">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2020-12-27T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID103RGR4">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2020-12-27T23:00:00+00:00</beginPosition>
          <endPosition>2020-12-28T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>favourable situation</type>
              <comment>Very few danger spots in outlying terrain</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Low avalanche danger in general</avActivityHighlights>
          <avActivityComment>Low avalanche danger prevails. Only isolated snowdrift patches on north-facing slopes at high altitudes can trigger small slab avalanches.</avActivityComment>
          <snowpackStructureComment>In the western rimline ranges and Mürzsteg Alps the amounts of fresh snow have been minor since Christmas. In the eastern regions a snow fundament is still lacking. During the course of the day on Monday, 15 cm of fresh snow is expected which will be transported by stormy SW winds down to the forests.</snowpackStructureComment>
          <wxSynopsisComment>The new week will begin with storm winds and snowfall. By midday the snowfall region will extend from the southwest to the Schladminger Tauern and the Seetal Alps (where up to 40 cm of fresh snow is anticipated). In the course of the afternoon, the snowfall will spread over the entire mountain regions of Styria, and also slacken off. Winds will be blowing at storm strength from the southwest, visibliity will be limited. Temperature at 2000 m, about -5 degrees.</wxSynopsisComment>
          <tendencyComment>Snowfall will persist until Tuesday morning, then conditions will improve slowly. Avalanche danger will remain considerable.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-06-12"/>
      <locRef xlink:href="AT-06-14"/>
      <locRef xlink:href="AT-06-13"/>
    </Bulletin>
  </observations>
</ObsCollection>
